.Pagination {
  margin: 10px;
  text-align: center;
  &-button {
    cursor: pointer;
    border: 2px solid $pbk-active-bg-color;
    margin: 10px;
    padding: 10px;
    list-style: none;
    display: inline-block;

  }
  &-button-hide {
    display: none;
  }
}
